@charset "UTF-8";
/*
-----------------------------------------------
ティートックレコーズ Base Styles
Version: 1.00
----------------------------------------------- */


/* styleReset
----------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

h1, p, address {
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
}

img {
	border: none;
}


/* pageStructureCommon
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #000000 url();
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

h1 {
	background: url() no-repeat;
}

h1#headerPress {
	background: url() no-repeat;
}

h1#headerSchool {
	background: url() no-repeat;
}

h1#headerStudio {
	background: url() no-repeat;
}

#container {
	width: 800px;
	padding: 0 15px 0 0;
	margin: 0 auto;
	background: url() repeat-y;
	text-align: left;
}

#main, #studioMain {
	float: left;
	width: 580px;
}

#menu {
	float: left;
	width: 0px;
}

#banner {float: left;
	width: 190px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
}

#banner img {
	margin: 0 0 10px;
}

.copeImg {
	display: block;
	clear: both;
}

#footer {
	width: 825px;
	margin: 0 auto 10px;
	padding: 10px 15px;
	background: url(../../media/base/bgFooter.gif) no-repeat;
	text-align: left;
	line-height: 100%;
	font-size: 0.75em;
}


/* pageStructureHome
----------------------------------------------- */
#home #main {
	padding-top: 15px;
}

#block01 {
	margin-bottom: 35px;
}

#blockNews, #blockLive {
	width: 245px;
}

#blockNews {
	float: left;
}

#blockLive {
	float: right;
}

#block03 embed {
	position: absolute;
	top: 44px;
	width: 300px;
	height: 16px;
	margin-left: 277px;
	z-index: 0;
}

#block01, #blockNews p, #blockLive p {
	line-height: 1.4em;
	font-size: 0.8125em;
}


/* pageStructureOthers
----------------------------------------------- */
#others #main {
	padding-top: 43px;
}

#others #studioMain {
	padding-top: 83px;
}

#others #main p, #others #studioMain p {
	line-height: 1.4em;
	font-size: 0.875em;
}


/* mainNav
----------------------------------------------- */
#mainNav {
	width: 210px;
	height: 360px;
	background: url(../../media/base/gNav.gif) no-repeat;
	list-style: none;
	z-index: 1;
}

#mainNav li {
	float: left;
	width: 210px;
	height: 30px;
	text-indent: -10000px;
}

#mainNav a {
	display: block;
	width: 210px;
	height: 30px;
	background: url(../../media/base/gNav.gif) no-repeat;
	text-decoration: none;
	text-indent: -10000px;
}

#label a {
	background-position: 0 -360px;
}

#press a {
	background-position: 0 -390px;
}

#school a {
	background-position: 0 -420px;
}

#studio a {
	background-position: 0 -450px;
}

#distribute a {
	background-position: 0 -480px;
}

#tTocTv a {
	background-position: 0 -510px;
}

#artists a {
	background-position: 0 -540px;
}

#audition a {
	background-position: 0 -570px;
}

#shop a {
	background-position: 0 -600px;
}

#contacts a {
	background-position: 0 -630px;
}

#links a {
	background-position: 0 -660px;
}

#profile a {
	background-position: 0 -690px;
}

#mainNav a:hover {
	background: none !important;
	text-decoration: none;
}

.skip {
	position: absolute;
	top: -10000px;
	width: 200px;
}

#logo {
	position: absolute;
	top: 21px;
	width: 223px;
	height: 163px;
	margin-left: 15px;
	text-indent: -10000px;
	z-index: 0;
}

#home #logo {
	background: url(../../media/base/T-TOCRECORDS.jpg) no-repeat;
}

#others #logo {
	background: url(../../media/base/T-TOCRECORDS.jpg) no-repeat;
}

#others #logo a {
	display: block;
	width: 223px;
	height: 133px;
	text-indent: -10000px;
	text-decoration: none;
}

#others #logo a:hover {
	background: url(../../media/base/T-TOCRECORDS.jpg) no-repeat;
}

#imgShopCart {
	position: absolute;
	top: 44px;
	width: 130px;
	height: 20px;
	margin-left: 615px;
	text-indent: -10000px;
	z-index: 0;
}

#home #imgShopCart, #others #imgShopCart {
	background: url(../../media/base/bgLogoCart.gif) no-repeat;
}

#home #imgShopCart a, #others #imgShopCart a {
	display: block;
	width: 130px;
	height: 20px;
	text-indent: -10000px;
	text-decoration: none;
}


/* subNav
----------------------------------------------- */
#subNav {
	position: absolute;
	top: 100px;
	width: 297px;
	height: 31px;
	margin-left: 0px;
	background: url(../../media/base/gNav2.gif) no-repeat;
	list-style: none;
}

#subNav li {
	float: left;
	height: 31px;
	text-indent: -10000px;
}

#studioSub {
	width: 159px;
}

#recording {
	width: 138px;
}

#subNav a {
	display: block;
	height: 31px;
	background: url(../../media/base/gNav2.gif) no-repeat;
	text-decoration: none;
}

#studioSub a {
	width: 159px;
	background-position: 0 -31px;
	text-indent: -10000px;
}

#recording a {
	width: 138px;
	background-position: -159px -31px;
	text-indent: -10000px;
}

#subNav a:hover {
	background: none !important;
	text-decoration: none;
}


/* headings
----------------------------------------------- */
h1 {
	width: 785px;
	height: 133px;
	margin: 0 auto;
	padding: 7px 15px 0 15px;
	color: #000000;
	text-align: right;
	line-height: 100%;
	font-size: 0.75em;
}

h2 {
	margin: 0 0 10px 0;
	color: #839226;
}

h3 {
	margin: 0 0 0.4em 0;
	color: #fccc24;
	font-size: 1em;
	font-weight: bold;
}

h4 {
	margin: 0 0 3px 0;
	padding-left: 15px;
	background: url(../../media/base/bgH3.gif) no-repeat 0 5px;
	color: #cccc99;
	font-weight: bold;
	font-size: 0.9375em;
}

h5 {
	margin: 0 0 3px 0;
	font-weight: bold;
	font-size: 0.8125em;
}


/* links
----------------------------------------------- */
a:link {
	color: #cccccc;
	text-decoration: underline;
}

a:visited {
	color: #cccccc;
	text-decoration: underline;
}

a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#topicPath a:link {
	color: #cccccc;
	text-decoration: none;
}

#topicPath a:visited {
	color: #cccccc;
	text-decoration: none;
}

#topicPath a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footer a:link {
	color: #ffffff;
	text-decoration: none;
}

#footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	color: #cccccc;
	text-decoration: underline;
}

#footerLink a:link {
	color: #ffffff;
	text-decoration: none;
}

#footerLink a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footerLink a:hover {
	color: #cccccc;
	text-decoration: underline;
}

#turnOver a:link {
	color: #ffffff;
	text-decoration: none;
}

#turnOver a:visited {
	color: #cccccc;
	text-decoration: none;
}

#turnOver a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#links2 a:link, #links2 a:link strong {
	color: #333333;
	text-decoration: none;
}

#links2 a:visited, #links2 a:visited strong {
	color: #666666;
	text-decoration: none;
}

#links2 a:hover, #links2 a:hover strong {
	color: #333333;
	text-decoration: underline;
}

#links2 {
	width: 730px;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: left;
	line-height: 1.5em;
	font-size: 0.5625em !important;
}


/* lists
----------------------------------------------- */
ul {
	margin: 0 0 1em 0;
	padding: 0;
	color: #ffffff;
}

.column li {
	margin: 0 0 4px 16px;
	padding: 0;
	list-style: circle;
	line-height:1.3em;
	font-size: 0.8125em;
}

#blockNews .column li, #blockLive .column li {
	margin: 0 0 4px 16px;
	padding: 0;
	list-style: circle;
	line-height:1.3em;
	font-size: 0.8125em;
}

.listCircle {
	list-style: circle;
}

.listCircle li {
	margin: 0 0 0.4em 16px;
	padding: 0;
	line-height: 1.4em;
	font-size: 0.8125em;
}

.listDisk {
	list-style: disc;
}

.listDisk li {
	margin: 0 0 0.4em 16px;
	padding: 0;
	line-height: 1.3em;
	font-size: 0.8125em;
}

.listSquare {
	list-style: square;
}

.listSquare li {
	margin: 0 0 0.4em 16px;
	padding: 0;
	line-height: 1.3em;
	font-size: 0.8125em;
}

.listDecimal {
	margin-left: 5px;
	list-style: decimal;
}

.listDecimal li {
	margin: 0 0 0.4em 19px;
	padding: 0;
	line-height: 1.3em;
	font-size: 0.8125em;
}

.listStyleNone {
	list-style: none;
}

.listStyleNone li {
	margin: 0 0 0.4em 0;
	padding: 0;
	line-height: 1.3em;
	font-size: 0.8125em;
}

#news li {
	margin: 0 0 4px 16px;
	padding: 0;
	line-height:1.3em;
	font-size: 0.75em;
}

#others .sitemap {
	list-style: none;
	line-height: 1.4em;
	font-size: 0.8125em;
}

.sitemap ul li  {
	list-style: none;
}

.sitemap .blank {
	display: inline;
}

.sitemap li ul .blank {
	display: inline;
}

.sitemap ul {
	display: block;
}

.sitemap .subpage li {
	margin-left: 1em;
}


/* footer
----------------------------------------------- */
#footer ul {
	list-style: none;
	margin: 0 0 5px 0;
}

#footer li {
	display: inline;
}


/* misc
----------------------------------------------- */
p {
	margin: 0 0 1em 0;
}

.print {
	display: none;
}

#topicPath {
	position: absolute;
	top: 144px;
	width: 520px;
	margin-left: 0px;
	padding-top: 1px;
	line-height: 100%;
	font-size: 0.75em;
	z-index: 1;
}

.caution {
	color: #ff7070;
}

.noscriptHome {
	padding: 10px 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 0.8125em;
}

.noscriptOthers {
	padding: 10px 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#turnOver {
    background: url(../../media/base/bgTurnOver.gif) no-repeat;
    margin-top: 20px;
    padding-top: 8px;
    text-align: left;
    font-size: 0.923em;
}


/* googlemap
----------------------------------------------- */
#googlemap {
	width: 520px;
	height: 360px;
}

#mapBalloon {
	width: 220px;
	margin: 10px;
}

#mapName {
	line-height: 1.4em;
	font-size: 0.8125em;
	font-weight: bold;
}

#mapAddress {
	line-height: 1.4em;
	font-size: 0.75em;
}

#mapTelNumber {
	line-height: 1.4em;
	font-size: 0.75em;
}

#mapMarkers {
	margin: 10px 0;
	line-height: 1.4em;
	font-size: 0.75em;
	color: #ffffff;
}